[Setup_Config]
CheckHWID=0
CheckMode=1
String1=
String2=
String3=
String4=
String5=
String6=
String7=
String8=
String9=
String10=
String11=
String12=
String13=
String14=
String15=
String16=
String17=
String18=
String19=
String20=
String21=
String22=
String23=
String24=
String25=
ResetPreviousRegistry=1
